@charset "utf-8";
/* CSS Document */


/*
feature/program.html
人材育成モデル
*/
/********************************************************************************/
#feature_program #con1,
#feature_program #con3{
  margin-bottom:50px;
  }

#feature_program #con1 .txt1 dt,
#feature_program #con3 .txt1 dt{
  margin-bottom:10px;
	font-size:2.4rem;
	font-weight:bold;
	color:#F06274;
  text-align:center;
	}

#feature_program #con1 .txt1 dd,
#feature_program #con3 .txt1 dd{
	font-size:1.5rem;
	}
@media print, screen and (min-width: 769px) {
  #feature_program #con1 .txt1 dt,
  #feature_program #con3 .txt1 dt{
    font-size:2.6rem;
    }

  #feature_program #con1 .txt1 dd,
  #feature_program #con3 .txt1 dd{
    font-size:1.6rem;
    }
  }



/* con1 */
#feature_program #con1 .systemBox{
	margin-bottom:30px;
	}

#feature_program #con1 .systemBox .img{
  margin-bottom: 0;
	}

#feature_program #con1 .systemBox .img dl{
  display: block;
  padding: 15px 0;
  /*border-radius:10px 10px 0 0;*/
  text-align:center;
  color:#FFF;
  font-size: 1.8rem;
	}

#feature_program #con1 .systemBox .img dt{
  width: 140px;
  margin: 0 auto 10px;
  padding: 0;
  color:#000;border-radius: 20px;
  background-color:#FFF;
	}

#feature_program #con1 .systemBox .txt{
	}
@media print, screen and (min-width: 1180px) {
  #feature_program #con1 .systemBox{
    width:100%;
    display: table;
    margin:0 auto 30px;
    }

  #feature_program #con1 .systemBox .img{
    display:table-cell;
    width:240px;
    vertical-align:middle;
    }

  #feature_program #con1 .systemBox .img dl{
    display: table-cell;
    width:210px;
    height:190px;
    padding: 0;
    /*border-radius:20px;*/
    font-size: 2rem;
    line-height:1.4;
    vertical-align:middle;
    }

  #feature_program #con1 .systemBox .txt{
    /*float:right;*/
    display:table-cell;
    width:auto;
    padding-right:10px;
    }

  }





#feature_program #con1 .systemBox .txt .d_tbl{
  border-right:0 !important;
  border-bottom:0 !important;
  /*border-radius: 0 0 15px 15px;*/
  box-sizing:border-box;
  }

#feature_program #con1 .systemBox .txt .d_tbl ul{
  }

#feature_program #con1 .systemBox .txt .d_tbl ul.cell04{
  /*border-radius: 0 0 15px 15px;*/
  }

#feature_program #con1 .systemBox .txt .d_tbl li span,
#feature_program #con1 .systemBox .txt .d_tbl li a{
  width: 100%;
  display: block;
  padding: 10px 20px 5px;
  box-sizing:border-box;
  text-align:center;
  }

#feature_program #con1 .systemBox .txt .d_tbl li.t span{
  font-size: 1.5rem;
  font-family:Arial, Helvetica, sans-serif;
  }

#feature_program #con1 .systemBox .txt .d_tbl li.t span span{
  display:inline;
  font-size: 1.2rem;
  padding:0 0 0 5px;
  }

#feature_program #con1 .systemBox .txt .d_tbl li.a a,
#feature_program #con1 .systemBox .txt .d_tbl li.a span{
  padding: 0 20px 15px;
  font-size: 1.3rem;
  /*text-align:left;*/
  }


@media print, screen and (min-width: 769px) {
  #feature_program #con1 .systemBox .txt .d_tbl{
    display:table;
    width: 100%;
    border-radius: 0;
    /*border-radius: 0 0 0 15px;*/
    }

  #feature_program #con1 .systemBox .txt .d_tbl ul{
    display:table-cell;
    width: 20%;
    box-sizing:border-box;
    text-align:center;
    }

  /*#feature_program #con1 .systemBox .txt .d_tbl ul.cell01{
    border-radius: 0 0 0 15px;
    }
  #feature_program #con1 .systemBox .txt .d_tbl ul.cell04{
    border-radius: 0 0 15px 0;
    }*/

  #feature_program #con1 .systemBox .txt .d_tbl li{
    width: 100%;
    display:table;
    }

  #feature_program #con1 .systemBox .txt .d_tbl li span,
  #feature_program #con1 .systemBox .txt .d_tbl li a{
    width: 100%;
    display: table-cell;
    padding: 0 5px;
    vertical-align:middle;
    box-sizing:border-box;
    }

  #feature_program #con1 .systemBox .txt .d_tbl li.n span{
    padding: 5px;
    font-weight: bold;
    font-size: 1.6rem;
    }

  #feature_program #con1 .systemBox .txt .d_tbl li.t span{
    height: 70px;
    line-height:1.3;
    font-weight: bold;
    font-size: 1.5rem;
    }

  #feature_program #con1 .systemBox .txt .d_tbl li.t span span{
    display:inline;
    height: auto;
    padding: 0;
    font-size: 1.3rem;
    }

  #feature_program #con1 .systemBox .txt .d_tbl li.a a,
  #feature_program #con1 .systemBox .txt .d_tbl li.a span{
    height: 80px;
    padding: 0 10px 10px;
    vertical-align:top;
    line-height:1.5;
    font-size: 1.2rem;
    text-align:center;
    }
  }
@media print, screen and (min-width: 1130px) {
  #feature_program #con1 .systemBox .txt .d_tbl{
    border-radius: 0;
    }
  #feature_program #con1 .systemBox .txt .d_tbl ul.cell01{
    border-radius: 0;
    }
  #feature_program #con1 .systemBox .txt .d_tbl ul.cell04{
    border-radius: 0;
    }
  }

#feature_program #con1 .systemBox .txt table{
	width:100%;
	text-align:center;
	}
#feature_program #con1 #con1_1 .txt table{
	border-right:0 !important;
	}
#feature_program #con1 .systemBox .txt th,
#feature_program #con1 .systemBox .txt td{text-align:center;}
#feature_program #con1 .systemBox .txt th{
	width:25%;
	padding:5px;
	font-weight:bold;
	font-size:1.8rem;
  font-family:Arial, Helvetica, sans-serif;
	}
#feature_program #con1 .systemBox .txt td{padding:10px;}
#feature_program #con1 .systemBox .txt .tr2 td{
	padding:10px 3px 0 3px;
	padding-bottom:20px;
	font-size:1.3rem;
	line-height:1.5;
	vertical-align:top;
	}
#feature_program #con1 .systemBox .txt .tr3 td{
	padding:20px 3px 0 3px;
	font-weight:bold;
	font-size:1.5rem;
	line-height:1.3;
	vertical-align:middle;
	}
#feature_program #con1 .systemBox .txt .tr3 td span{
  font-size:1.2rem;
  }
@media print, screen and (min-width: 769px) {

  }


/* color ul*/
#feature_program #con1 #con1_1 .img dl{background-color:#df5c71;}/*#2D9C8D*/
#feature_program #con1 #con1_2 .img dl{background-color:#4c99cf;}/*#439E3C*/
#feature_program #con1 #con1_3 .img dl{background-color:#e58729;}/*#E0742D*/
#feature_program #con1 #con1_4 .img dl{background-color:#61b690;}/*#EDBC1E*/
#feature_program #con1 #con1_5 .img dl{background-color:#7b81b8;}/*#CA3054*/
#feature_program #con1 #con1_6 .img dl{background-color:#86bb52;}/*#7C1A67*/

#feature_program #con1 #con1_1 .img dt{color:#df5c71;}/*#2D9C8D*/
#feature_program #con1 #con1_2 .img dt{color:#4c99cf;}/*#439E3C*/
#feature_program #con1 #con1_3 .img dt{color:#e58729;}/*#E0742D*/
#feature_program #con1 #con1_4 .img dt{color:#61b690;}/*#EDBC1E*/
#feature_program #con1 #con1_5 .img dt{color:#7b81b8;}/*#CA3054*/
#feature_program #con1 #con1_6 .img dt{color:#86bb52;}/*#7C1A67*/

#feature_program #con1 #con1_1 .txt .d_tbl{border:solid 2px #df5c71;}/*#2D9C8D*/
#feature_program #con1 #con1_2 .txt .d_tbl{border:solid 2px #4c99cf;}/*#439E3C*/
#feature_program #con1 #con1_3 .txt .d_tbl{border:solid 2px #e58729;}/*#E0742D*/
#feature_program #con1 #con1_4 .txt .d_tbl{border:solid 2px #61b690;}/*#EDBC1E*/
#feature_program #con1 #con1_5 .txt .d_tbl{border:solid 2px #7b81b8;}/*#CA3054*/
#feature_program #con1 #con1_6 .txt .d_tbl{border:solid 2px #86bb52;}/*#7C1A67*/

#feature_program #con1 #con1_1 .txt .d_tbl ul{border-right:solid 2px #df5c71;}/*#2D9C8D*/
#feature_program #con1 #con1_2 .txt .d_tbl ul{border-right:solid 2px #4c99cf;}/*#439E3C*/
#feature_program #con1 #con1_3 .txt .d_tbl ul{border-right:solid 2px #e58729;}/*#E0742D*/
#feature_program #con1 #con1_4 .txt .d_tbl ul{border-right:solid 2px #61b690;}/*#EDBC1E*/
#feature_program #con1 #con1_5 .txt .d_tbl ul{border-right:solid 2px #7b81b8;}/*#CA3054*/
#feature_program #con1 #con1_6 .txt .d_tbl ul{border-right:solid 2px #86bb52;}/*#7C1A67*/

#feature_program #con1 #con1_1 .txt .d_tbl ul{border-bottom:solid 2px #df5c71;}/*#2D9C8D*/
#feature_program #con1 #con1_2 .txt .d_tbl ul{border-bottom:solid 2px #4c99cf;}/*#439E3C*/
#feature_program #con1 #con1_3 .txt .d_tbl ul{border-bottom:solid 2px #e58729;}/*#E0742D*/
#feature_program #con1 #con1_4 .txt .d_tbl ul{border-bottom:solid 2px #61b690;}/*#EDBC1E*/
#feature_program #con1 #con1_5 .txt .d_tbl ul{border-bottom:solid 2px #7b81b8;}/*#CA3054*/
#feature_program #con1 #con1_6 .txt .d_tbl ul{border-bottom:solid 2px #86bb52;}/*#7C1A67*/


#feature_program #con1 #con1_1 .txt .d_tbl li.n span,
#feature_program #con1 #con1_1 .txt .d_tbl li.t span{color:#df5c71;}/*#2D9C8D*/
#feature_program #con1 #con1_2 .txt .d_tbl li.n span,
#feature_program #con1 #con1_2 .txt .d_tbl li.t span{color:#4c99cf;}/*#439E3C*/
#feature_program #con1 #con1_3 .txt .d_tbl li.n span,
#feature_program #con1 #con1_3 .txt .d_tbl li.t span{color:#e58729;}/*#E0742D*/
#feature_program #con1 #con1_4 .txt .d_tbl li.n span,
#feature_program #con1 #con1_4 .txt .d_tbl li.t span{color:#61b690;}/*#EDBC1E*/
#feature_program #con1 #con1_5 .txt .d_tbl li.n span,
#feature_program #con1 #con1_5 .txt .d_tbl li.t span{color:#7b81b8;}/*#CA3054*/
#feature_program #con1 #con1_6 .txt .d_tbl li.n span,
#feature_program #con1 #con1_6 .txt .d_tbl li.t span{color:#86bb52;}/*#7C1A67*/

#feature_program #con1 #con1_1 .txt .d_tbl li.n span{ background-color:#F7E5E2;}
#feature_program #con1 #con1_2 .txt .d_tbl li.n span{ background-color:#e8f2f9;}
#feature_program #con1 #con1_3 .txt .d_tbl li.n span{ background-color:#FCF3D5;}
#feature_program #con1 #con1_4 .txt .d_tbl li.n span{ background-color:#ebf6f1;}
#feature_program #con1 #con1_5 .txt .d_tbl li.n span{ background-color:#E9DDE5;}
#feature_program #con1 #con1_6 .txt .d_tbl li.n span{ background-color:#eff6e9;}












/* con3 */
#feature_program #con3 .flow{
  position:relative;
  text-align:center;
  /*border-radius:20px;*/
  /*border-right: solid 20px #E6A0A9;
  border-bottom: solid 20px #D38490;*/
  box-sizing:border-box;
  background-color:#f69c99;
  }

/*#feature_program #con3 .flow:before,
#feature_program #con3 .flow:after{
  position:absolute;
  content:'';
  width: 0;
  height: 0;
  border-style: solid;
  }
#feature_program #con3 .flow:before{
  top: 0;right: -20px;
  border-width: 0 20px 20px 0;
  border-color: transparent #fff transparent transparent;
  }
#feature_program #con3 .flow:after{
  bottom: -20px;left: 0;
  border-width: 20px 0 0 20px;
  border-color: transparent transparent transparent #fff;
  }*/

#feature_program #con3 .flow img{
  max-width: 90%;
  }

@media print, screen and (min-width: 769px) {
/*  #feature_program #con3 .flow{
    border-right: solid 30px #E6A0A9;
    border-bottom: solid 30px #D38490;
    }

  #feature_program #con3 .flow:before{
    top: 0;right: -30px;
    border-width: 0 30px 30px 0;
    border-color: transparent #fff transparent transparent;
    }
  #feature_program #con3 .flow:after{
    bottom: -30px;left: 0;
    border-width: 30px 0 0 30px;
    border-color: transparent transparent transparent #fff;
    }*/

  #feature_program #con3 .flow img{
    max-width: 550px;
    }
  }




/* .projectBox2 */
#feature_program #con4_1 .h2Box{background-color: #9c69a5;}
#feature_program #con4_2 .h2Box{background-color: #f0832c;}
#feature_program #con4_3 .h2Box{background-color: #9ebd3a;}
#feature_program #con4_4 .h2Box{background-color: #9c69a5;}
#feature_program #con4_5 .h2Box{background-color: #65bfa1;}
#feature_program #con4_6 .h2Box{background-color: #f0832c;}
#feature_program #con4_7 .h2Box{background-color: #9ebd3a;}
#feature_program #con4_8 .h2Box{background-color: #9c69a5;}

#feature_program #con4_1 .h2Box .project{color: #9c69a5;}
#feature_program #con4_2 .h2Box .project{color: #f0832c;}
#feature_program #con4_3 .h2Box .project{color: #9ebd3a;}
#feature_program #con4_4 .h2Box .project{color: #9c69a5;}
#feature_program #con4_5 .h2Box .project{color: #65bfa1;}
#feature_program #con4_6 .h2Box .project{color: #f0832c;}
#feature_program #con4_7 .h2Box .project{color: #9ebd3a;}
#feature_program #con4_8 .h2Box .project{color: #9c69a5;}

#feature_program #con4_1 .dayBox1 { border-top: solid 8px #9c69a5;}
#feature_program #con4_1 .dayBox2 { border-top: solid 8px #65bfa1;}

#feature_program #con4_1 .dayBox1 .imgBox .txtBox1 .lead{ border: solid 2px #9c69a5;border-right: solid 5px #9c69a5;border-bottom: solid 5px #9c69a5;}
#feature_program #con4_1 .dayBox2 .imgBox .txtBox1 .lead{ border: solid 2px #65bfa1;border-right: solid 5px #65bfa1;border-bottom: solid 5px #65bfa1;}
#feature_program #con4_2 .imgBox .txtBox1 .lead{ border: solid 2px #f0832c;border-right: solid 5px #f0832c;border-bottom: solid 5px #f0832c;}
#feature_program #con4_3 .imgBox .txtBox1 .lead{ border: solid 2px #9ebd3a;border-right: solid 5px #9ebd3a;border-bottom: solid 5px #9ebd3a;}
#feature_program #con4_4 .imgBox .txtBox1 .lead{ border: solid 2px #9c69a5;border-right: solid 5px #9c69a5;border-bottom: solid 5px #9c69a5;}
#feature_program #con4_5 .imgBox .txtBox1 .lead{ border: solid 2px #65bfa1;border-right: solid 5px #65bfa1;border-bottom: solid 5px #65bfa1;}
#feature_program #con4_6 .imgBox .txtBox1 .lead{ border: solid 2px #f0832c;border-right: solid 5px #f0832c;border-bottom: solid 5px #f0832c;}
#feature_program #con4_7 .imgBox .txtBox1 .lead{ border: solid 2px #9ebd3a;border-right: solid 5px #9ebd3a;border-bottom: solid 5px #9ebd3a;}
#feature_program #con4_8 .imgBox .txtBox1 .lead{ border: solid 2px #9c69a5;border-right: solid 5px #9c69a5;border-bottom: solid 5px #9c69a5;}

#feature_program #con4_1 .dayBox1 .imgBox .txtBox1 dt{ color: #9c69a5;}
#feature_program #con4_1 .dayBox2 .imgBox .txtBox1 dt{ color: #65bfa1;}

#feature_program #con4_1 .dayBox1 .voiceBox{background-color: rgba(156, 105, 165, .1);}
#feature_program #con4_1 .dayBox2 .voiceBox{background-color: rgba(101, 191, 161, .1);}
#feature_program #con4_2 .voiceBox{background-color: rgba(240, 131, 44, .1);}
#feature_program #con4_3 .voiceBox{background-color: rgba(158, 189, 58, .1);}
#feature_program #con4_4 .voiceBox{background-color: rgba(156, 105, 165, .1);}
#feature_program #con4_5 .voiceBox{background-color: rgba(101, 191, 161, .1);}
#feature_program #con4_6 .voiceBox{background-color: rgba(240, 131, 44, .1);}
#feature_program #con4_7 .voiceBox{background-color: rgba(158, 189, 58, .1);}
#feature_program #con4_8 .voiceBox{background-color: rgba(156, 105, 165, .1);}



#feature_program #con4_1 .dayBox1 .voiceBox{border-bottom: solid 8px #9c69a5;}
#feature_program #con4_1 .dayBox2 .voiceBox{border-bottom: solid 8px #65bfa1;}
#feature_program #con4_2 .voiceBox{border-bottom: solid 8px #f0832c;}
#feature_program #con4_3 .voiceBox{border-bottom: solid 8px #9ebd3a;}
#feature_program #con4_4 .voiceBox{border-bottom: solid 8px #9c69a5;}
#feature_program #con4_5 .voiceBox{border-bottom: solid 8px #65bfa1;}
#feature_program #con4_6 .voiceBox{border-bottom: solid 8px #f0832c;}
#feature_program #con4_7 .voiceBox{border-bottom: solid 8px #9ebd3a;}
#feature_program #con4_8 .voiceBox{border-bottom: solid 8px #9c69a5;}

#feature_program #con4_1 .dayBox1 .voiceBox .profile{background-color: #9c69a5;}
#feature_program #con4_1 .dayBox2 .voiceBox .profile{background-color: #65bfa1;}
#feature_program #con4_2 .voiceBox .profile{background-color: #f0832c;}
#feature_program #con4_3 .voiceBox .profile{background-color: #9ebd3a;}
#feature_program #con4_4 .voiceBox .profile{background-color: #9c69a5;}
#feature_program #con4_5 .voiceBox .profile{background-color: #65bfa1;}
#feature_program #con4_6 .voiceBox .profile{background-color: #f0832c;}
#feature_program #con4_7 .voiceBox .profile{background-color: #9ebd3a;}
#feature_program #con4_8 .voiceBox .profile{background-color: #9c69a5;}

#feature_program #con4_1 .dayBox1 .voiceBox .leftBox dd{color: #9c69a5;}
#feature_program #con4_1 .dayBox2 .voiceBox .leftBox dd{color: #65bfa1;}
#feature_program #con4_2 .voiceBox .leftBox dd{color: #f0832c;}
#feature_program #con4_3 .voiceBox .leftBox dd{color: #9ebd3a;}
#feature_program #con4_4 .voiceBox .leftBox dd{color: #9c69a5;}
#feature_program #con4_5 .voiceBox .leftBox dd{color: #65bfa1;}
#feature_program #con4_6 .voiceBox .leftBox dd{color: #f0832c;}
#feature_program #con4_7 .voiceBox .leftBox dd{color: #9ebd3a;}
#feature_program #con4_8 .voiceBox .leftBox dd{color: #9c69a5;}

/* projectBox2 */
#feature_program .projectBox2{
	position:relative;
	margin-bottom:50px;
	}
#feature_program .projectBox2 .h2Box{
  position: relative;
  margin-bottom: 0;
  padding-left: 90px;
  padding-right: 30px;
  line-height: 1.6;
  height: 90px;
	}
#feature_program .projectBox2 .h2Box:after{
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 45px 20px 45px 0;
  border-color: transparent #fff transparent transparent;
	}
#feature_program .projectBox2 .h2Box .project{
  position: absolute;
  left: 10px;
  top: 10px;
  width: 70px;
  height: 70px;
  padding-top: 12px;
  border-radius: 35px;
  box-sizing: border-box;
  text-align: center;
  font-weight: 600;
  font-size: 3.2rem;
  line-height: 1.1;
  background-color: #fff;
	}
#feature_program .projectBox2 .h2Box .project span{
  display: block;
  font-size: 1rem;
	}
#feature_program .projectBox2 .h2Box .project span + br{
  display: none;
	}
#feature_program .projectBox2 .h2Box div{
  display: table-cell;
  height: 90px;
  vertical-align: middle;
	}

#feature_program .projectBox2 .h2Box h2{
  margin-bottom: 5px;
	font-size: 2.1rem;
	font-weight: 600;
	color:#fff;
  line-height: 1.2;
	}
#feature_program .projectBox2 .h2Box h2 span{
	font-size: 1.5rem;
  display: block;
	}
#feature_program .projectBox2 .h2Box .txt{
	font-size: 1rem;
  font-weight: 500;
	color:#fff;
	}
#feature_program .projectBox2 .h2Box + .txt{
  margin: 10px 0;
	font-size: 1.2rem;
  font-weight: 500;
	}

@media print, screen and (min-width: 769px) {
  #feature_program .projectBox2 .h2Box{
    padding-left: 140px;
    padding-right: 50px;
    height: 140px;
    }
  #feature_program .projectBox2 .h2Box:after{
    border-width: 70px 30px 70px 0;
    }
  #feature_program .projectBox2 .h2Box .project{
    left: 20px;
    top: 20px;
    width: 100px;
    height: 100px;
    padding-top: 20px;
    border-radius: 50px;
    font-size: 4.2rem;
    }
  #feature_program .projectBox2 .h2Box .project span{
    font-size: 1.4rem;
    }
  #feature_program .projectBox2 .h2Box div{
    height: 140px;
    }
  #feature_program .projectBox2 .h2Box h2{
    font-size: 3.6rem;
    }
  #feature_program .projectBox2 .h2Box h2 span{
    display: inline;
    font-size: 2.4rem;
    }
  #feature_program .projectBox2 .h2Box .txt{
    font-size: 1.5rem;
    }
  }



#feature_program .projectBox2 .dayBox{
  position: relative;
  margin-top: 40px;
	}
@media print, screen and (min-width: 769px) {

  }


#feature_program .projectBox2 .imgBox{
  width: 100%;
  overflow: hidden;
  margin-bottom: 20px;
	}
#feature_program .projectBox2 .imgBox .day{
  position: absolute;
  left: 10px;
  top: -30px;
  z-index: 100px;
  width: 80px;
  height: 120px;
  text-align: center;
	}
#feature_program .projectBox2 .imgBox .img{
  width: 100%;
  margin-bottom: 20px;
  background-color: #eee;
	}
#feature_program .projectBox2 .imgBox .txtBox1{
  box-sizing: border-box;
	}
#feature_program .projectBox2 .imgBox .txtBox1 .lead{
  margin-bottom: 20px;
  padding: 5px 10px;
  font-size: 2rem;
  line-height: 1.6;
  color: #5d3c24;
  font-weight: 600;
	}
#feature_program .projectBox2 .imgBox .txtBox1 dt{
  margin-bottom: 10px;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.6;
	}
#feature_program .projectBox2 .imgBox .txtBox1 dt span{
  font-size: 1.6rem;
	}
#feature_program .projectBox2 .imgBox .txtBox1 dd,
#feature_program .projectBox2 .imgBox .txtBox1 .txt{
  color: #5d3c24;
  font-size: 1.4rem;
	}
#feature_program .projectBox2 .imgBox .txtBox1 dd span,
#feature_program .projectBox2 .imgBox .txtBox1 .txt span{
  font-weight: 600;
	}
@media print, screen and (min-width: 769px) {
  #feature_program .projectBox2 .imgBox .day{
    left: 10px;
    top: -30px;
    width: 100px;
    height: 152px;
    }

  #feature_program .projectBox2 .imgBox .img{
    float: left;
    width: 50%;
    max-width: 600px;
    margin-bottom: 0;
    background-color: #eee;
    }
  #feature_program .projectBox2 .imgBox .txtBox1{
    float: right;
    width: 50%;
    padding-top: 20px;
    padding-left: 20px;
    }
  #feature_program .projectBox2 .imgBox .txtBox1 .lead{
    padding: 10px 20px;
    font-size: 2.6rem;
    }
  #feature_program .projectBox2 .imgBox .txtBox1 dt{
    font-size: 2rem;
    }
  #feature_program .projectBox2 .imgBox .txtBox1 dd,
  #feature_program .projectBox2 .imgBox .txtBox1 .txt{
    font-size: 1.5rem;
    }
  }




#feature_program .projectBox2 .voiceBox{
  position: relative;
  padding: 20px 20px 0 20px;
  box-sizing: border-box;
	}
#feature_program .projectBox2 .voiceBox .leftBox{
  float: none;
  width: 100%;
  margin-bottom: 20px;
	}
#feature_program .projectBox2 .voiceBox .leftBox dl{
  display: table;
  width: 100%;
  margin-bottom: 10px;
  line-height: 1.2;
	}
#feature_program .projectBox2 .voiceBox .leftBox dt,
#feature_program .projectBox2 .voiceBox .leftBox dd{
  display: table-cell;
  vertical-align: middle;
  font-weight: 600;
	}
#feature_program .projectBox2 .voiceBox .leftBox dt{
  width: 80px;
  height: 60px;
  border-radius: 10px;
  font-size: 1rem;
  color:#fff;
  text-align: center;
  background-color: #f18d00;
	}
#feature_program .projectBox2 .voiceBox .leftBox dd{
  width: auto;
  padding-left: 10px;
  font-size: 1.6rem;
  line-height: 1.4;
	}
#feature_program .projectBox2 .voiceBox .leftBox p{
  font-size: 1.3rem;
	}
@media print, screen and (min-width: 769px) {
  #feature_program .projectBox2 .voiceBox .leftBox{
    float: left;
    width: -webkit-calc(100% - 330px);
    width: calc(100% - 330px);
    margin-bottom: 0;
    }

  #feature_program .projectBox2 .voiceBox .leftBox dl{
    margin-bottom: 15px;
    }
  #feature_program .projectBox2 .voiceBox .leftBox dt{
    width: 128px;
    height: 60px;
    border-radius: 30px;
    font-size: 1.6rem;
    }
  #feature_program .projectBox2 .voiceBox .leftBox dd{
    padding-left: 20px;
    font-size: 2rem;
    }
  #feature_program .projectBox2 .voiceBox .leftBox p{
    padding-bottom: 20px;
    font-size: 1.4rem;
    }

  }


#feature_program .projectBox2 .voiceBox .rightBox{
  float: none;
	}
#feature_program .projectBox2 .voiceBox .rightBox .img1{
  text-align: center;

	}
#feature_program .projectBox2 .voiceBox .rightBox .img1 img{
  max-width: 200px;
	}
#feature_program .projectBox2 .voiceBox .rightBox .img2{
  position: absolute;
  left: -40px;
  bottom: 60px;
  text-align: center;
	}
#feature_program .projectBox2 .voiceBox .rightBox .img2 img{
  width: 50%;
	}
#feature_program .projectBox2 .voiceBox .rightBox .profile{
  width: 100%;
  padding: 10px;
  margin: 0 auto;
  border-radius: 10px 10px 0 0;
  box-sizing: border-box;
  text-align: center;
  color: #fff;
  line-height: 1.4;
  font-size: 1.6rem;
  font-weight: 600;
	}
#feature_program .projectBox2 .voiceBox .rightBox .profile .txt1{
  display: block;
  font-size: 1.2rem;
  font-weight: 400;
	}
#feature_program .projectBox2 .voiceBox .rightBox .profile .txt1 + br{
  display: none;
	}
#feature_program .projectBox2 .voiceBox .rightBox .profile .txt2{
  font-size: 1.4rem;
	}
@media print, screen and (min-width: 769px) {
  #feature_program .projectBox2 .voiceBox .rightBox{
    float: right;
    min-height: 330px;
    box-sizing: border-box;
    }
  #feature_program .projectBox2 .voiceBox .rightBox .img1{
    position: absolute;
    right: 30px;
    bottom: 60px;
    z-index: 2;
    }
  #feature_program .projectBox2 .voiceBox .rightBox .img1 img{
    max-width: 100%;
    }
  #feature_program .projectBox2 .voiceBox .rightBox .img2{
    position: absolute;
    left: inherit;
    right: 220px;
    top: 20px;
    z-index: 1;
    }
  #feature_program .projectBox2 .voiceBox .rightBox .img2 img{
    width: auto;
    }
  #feature_program .projectBox2 .voiceBox .rightBox .profile{
    position: absolute;
    z-index: 3;
    right: 30px;
    bottom: 0;
    width: 300px;
    padding: 10px;
    border-radius: 20px 20px 0 0;
    font-size: 2rem;
    }
  #feature_program .projectBox2 .voiceBox .rightBox .profile .txt1{
    font-size: 1.3rem;
    }
  #feature_program .projectBox2 .voiceBox .rightBox .profile .txt2{
    font-size: 1.6rem;
    }
  }







/* .projectBox */
#feature_program .projectBox{
	position:relative;
	margin-bottom:50px;
	}

#feature_program .projectBox h2{
  margin-bottom:15px;
  padding-bottom: 8px;
	border:solid 1px #A3D6C0;
	font-size:1.7rem;
	font-weight:bold;
  text-align:center;
	background-color:#FFF;
	}

#feature_program #con4 h2,
#feature_program #con2 h2{}

#feature_program .projectBox h2 span{
  display:block;
  margin-bottom: 5px;
  text-align:center;
  background-color:#A3D6C0;
	}

#feature_program .projectBox h2 img{
  width:auto;
  margin-right:15px;
  }

#feature_program .projectBox .lead{
	font-size:1.8rem;
	line-height:1.5;
	font-weight:bold;
	margin-bottom:15px;
	}

#feature_program .projectBox .mianimg{
  width:100%;
  margin:0 0 15px 0;
	text-align:center;
  background-color:#fff;
	}

#feature_program .projectBox .mianimg img{
  /*max-width: 900px;*/
	}
@media print, screen and (min-width: 769px) {
  #feature_program .projectBox h2{
    height:45px;
    padding-bottom: 0;
    line-height:45px;
    font-size:1.9rem;
    text-align:left;
    }

  #feature_program .projectBox h2 span{
    display:inline;
    margin-bottom: 0;
    text-align:center;
    background-color:#fff;
    }

  #feature_program .projectBox h2 img{
    width: auto;
    }

  #feature_program .projectBox .lead{
    font-size:2.1rem;
    margin-bottom:20px;
    }

  #feature_program .projectBox .mianimg{
    margin:0 0 25px 0;
    }
  }









/* txtBox */
#feature_program .projectBox .txtBox{
  padding:0 0 25px 0;
  background:url(../faculty/child/images/project_line.gif) left bottom repeat-x;
  }

#feature_program .projectBox .nobg{
  background:none !important;
  padding:0 0 15px 0 !important;
  }


#feature_program #con4 #con4_2 .txtBox dt{
  margin-bottom: 10px;
	font-size:1.6rem;
	font-weight:bold;
	color:#68bd99;
  }

#feature_program #con4 #con4_2 .txtBox .img{
  margin-top:10px;
  text-align:center;
  }

#feature_program #con4 #con4_2 .txtBox .img img{
  width: 100%;
  max-width: 225px;
  }

#feature_program #con4 #con4_2 .txtBox .txt{
  }

#feature_program #con4 #con4_1 .txtBox dt{
  margin-bottom: 10px;
	font-size:1.6rem;
	font-weight:bold;
	color:#68bd99;
  }

#feature_program #con4 #con4_3 .txtBox,
#feature_program #con4 #con4_4 .txtBox,
#feature_program #con2 .projectBox .txtBox{
  }

#feature_program #con4 #con4_3 .txtBox img,
#feature_program #con4 #con4_4 .txtBox img,
#feature_program #con2 .projectBox .txtBox img{
  margin-bottom: 15px;

  }
@media print, screen and (min-width: 769px) {
  #feature_program .projectBox .txtBox{

    overflow:hidden;
    width: 100%;
    }

  #feature_program #con4 #con4_2 .txtBox dt{
    margin-bottom: 0;
    font-size:1.8rem;
    }

  #feature_program #con4 #con4_2 .txtBox .img{
    width:200px;
    margin-top:10px;
    }

  #feature_program #con4 #con4_2 .txtBox .img img{
    width: 100%;
    max-width:200px;
    }

  #feature_program #con4 #con4_1 .txtBox dt{
    margin-bottom: 0;
    font-size:1.8rem;
    }

  #feature_program #con4 #con4_3 .txtBox,
  #feature_program #con4 #con4_4 .txtBox,
  #feature_program #con2 .projectBox .txtBox{
    margin-top:-5px;
    }

  #feature_program #con4 #con4_3 .txtBox img,
  #feature_program #con4 #con4_4 .txtBox img,
  #feature_program #con2 .projectBox .txtBox img{
    margin:5px 20px 15px 0;
    width: auto;
    max-width:320px;
    }

  }



/* .img_abs */
 #feature_program .projectBox .img_abs{
   display: none;
  }
@media print, screen and (min-width: 1180px) {
 #feature_program .projectBox .img_abs{
  display: block;
	position:absolute;
	right:10px;
  }
  #feature_program #con4 #con4_2 .img_abs{
    bottom:160px;
    }

  #feature_program #con4 #con4_1 .img_abs{
    bottom:160px;
    }
  #feature_program #con4 #con4_3 .img_abs,
  #feature_program #con4 #con4_4 .img_abs,
  #feature_program #con2 #con2_1 .img_abs,
  #feature_program #con2 #con2_2 .img_abs,
  #feature_program #con2 #con2_3 .img_abs,
  #feature_program #con2 #con2_4 .img_abs{
    top:360px;
    }
  }




/* .svBox */
#feature_program .projectBox .svBox{
  margin:0 auto;
  padding:15px;
  box-sizing:border-box;
  background-color:#EDF7F2;
  }

#feature_program .projectBox .svBox .img{
  margin-bottom: 15px;
  text-align:center;
  }

#feature_program .projectBox .svBox .img img{
  max-width: 305px;
  }

#feature_program .projectBox .svBox dl{
  text-align:center;
  }

#feature_program .projectBox .svBox dt{
  margin-bottom:10px;
  font-size:1.8rem;
  line-height:1.4;
  font-weight:bold;
  color: #68bd99;
  }

#feature_program .projectBox .svBox dd{
  line-height:1.5;
  font-size:1.3rem;
  }
#feature_program .projectBox .svBox dd span{
  font-weight:bold;
  font-size:1.6rem;
  }

#feature_program .projectBox .svBox .txt_bot{
  padding-top:25px;
  }
@media print, screen and (min-width: 769px) {
  #feature_program .projectBox .svBox{
    overflow:hidden;
    width: 100%;
    padding:20px;
    }

  #feature_program .projectBox .svBox .img{
    float:left;
    width:305px;
    margin-bottom: 0;
    }

  #feature_program .projectBox .svBox dl{
    float:right;
    width:616px;
    width : -webkit-calc(100% - 325px);
    width : calc(100% - 325px);
    text-align:left;
    }

  #feature_program .projectBox .svBox dt{
    font-size:2rem;
    }

  #feature_program .projectBox .svBox dd{
    font-size:1.4rem;
    }

  #feature_program .projectBox .svBox dd span{
    font-weight:bold;
    font-size:1.8rem;
    }

  #feature_program .projectBox .svBox .txt_bot{
    clear:both;
    padding-top:15px;
    }
  }








/* .projectBox3 */
#feature_program #con4 .projectBox3{
  position: relative;
  overflow: hidden;
  margin-bottom:50px;
  border:solid 4px #ccc;
  /*border-radius: 10px;*/
  }
#feature_program #con4 .projectBox3 .wrap{
  border-bottom: solid 2px #ccc;
  }
#feature_program #con4 .projectBox3 .wrap.con2_1_4{
  border-bottom: dashed 1px #ccc;
  }
#feature_program #con4 .projectBox3 .leftBox{

  }
#feature_program #con4 .projectBox3 .h3Box{
  width: 90%;
  max-width: 360px;
  margin: 15px auto;
  padding: 10px;
  box-sizing: border-box;
  /*border-radius: 50px;*/
  color: #fff;
  line-height: 1.6;
  text-align: center;
  background-color: #ccc;
  }
#feature_program #con4 .projectBox3 .h3Box p{
  font-size: 1.2rem;
  font-weight: 600;
  }
#feature_program #con4 .projectBox3 .h3Box h3{
  font-size: 1.8rem;
  font-weight: 600;
  }
#feature_program #con4 .projectBox3 .txt{
  margin-bottom: 10px;
  padding: 0 10px;
  font-size: 1.4rem;
  }
#feature_program #con4 .projectBox3 .profile{
  margin: 0 10px 10px;
  padding: 15px 15px;
  box-sizing: border-box;
  border-radius: 10px;
  }
#feature_program #con4 .projectBox3 .profile dl{
  margin-bottom: 10px;
  }
#feature_program #con4 .projectBox3 .profile dt{
  margin-bottom: 10px;
  font-weight: 600;
  font-size: 1.5rem;
  color: #fff798;
  }
#feature_program #con4 .projectBox3 .profile dd{
  font-size: 1.4rem;
  color: #fff;
  }
#feature_program #con4 .projectBox3 .profile .img{
  margin: 0 auto 10px;
  }
#feature_program #con4 .projectBox3 .con2_1_1 .img{
  max-width: 194px;
  }
#feature_program #con4 .projectBox3 .con2_2_1 .img{
  max-width: 215px;
  }
#feature_program #con4 .projectBox3 .con2_2_2 .img{
  max-width: 223px;
  }

#feature_program #con4 .projectBox3 .profile .name{
  font-size: 1.1rem;
  font-weight: 500;
  color: #000;
  text-align: center;
  }
#feature_program #con4 .projectBox3 .profile .name span{
  font-size: 1.4rem;
  font-weight: 600;
  }
#feature_program #con4 .projectBox3 .profile .name span span{
  font-size: 1.6rem;
  }

#feature_program #con4 .projectBox3 .imgBox{
  max-width: 470px;
  margin: 0 auto 10px;
  padding: 0 10px;
  letter-spacing: -.4em;
  }
#feature_program #con4 .projectBox3 .imgBox p{
  letter-spacing: normal;
  display: inline-block;
  }
#feature_program #con4 .projectBox3 .con2_1_1 .imgBox p:nth-child(1),
#feature_program #con4 .projectBox3 .con2_2_1 .imgBox p:nth-child(1),
#feature_program #con4 .projectBox3 .con2_2_2 .imgBox p:nth-child(1){
  width: 100%;
  }
#feature_program #con4 .projectBox3 .con2_1_1 .imgBox p:nth-child(2),
#feature_program #con4 .projectBox3 .con2_1_1 .imgBox p:nth-child(3),
#feature_program #con4 .projectBox3 .con2_2_1 .imgBox p:nth-child(2),
#feature_program #con4 .projectBox3 .con2_2_1 .imgBox p:nth-child(3),
#feature_program #con4 .projectBox3 .con2_2_2 .imgBox p:nth-child(2),
#feature_program #con4 .projectBox3 .con2_2_2 .imgBox p:nth-child(3){
  width: 50%;
  }

@media print, screen and (min-width: 1280px) {
  #feature_program #con4 .projectBox3{
    border:solid 8px #ccc;
    /*border-radius: 20px;*/
    }
  #feature_program #con4 .projectBox3 .wrap{
    width: 100%;
    overflow: hidden;
    border-bottom: solid 4px #ccc;
    }
  #feature_program #con4 .projectBox3 .wrap.con2_1_4{
    border-bottom: dashed 2px #ccc;
    }
  #feature_program #con4 .projectBox3 .wrap.con2_1_5,
  #feature_program #con4 .projectBox3 .wrap.con2_2_2{
    border-bottom: 0;
    }
  #feature_program #con4 .projectBox3 .leftBox{
    position: relative;
    float: left;
    /*width: 57.5%;*/
    width: -webkit-calc(100% - 490px);
    width: calc(100% - 490px);
    }
  #feature_program #con4 .projectBox3 .h3Box{
    max-width: 410px;
    margin: 20px 0;
    padding: 15px;
    /*border-radius: 0 50px 50px 0;*/
    text-align: left;
    }
  #feature_program #con4 .projectBox3 .con2_1_1 .h3Box,
  #feature_program #con4 .projectBox3 .con2_1_2 .h3Box,
  #feature_program #con4 .projectBox3 .con2_1_3 .h3Box{max-width: 410px;}
  #feature_program #con4 .projectBox3 .con2_1_4 .h3Box{max-width: 510px;}
  #feature_program #con4 .projectBox3 .con2_2_1 .h3Box,
  #feature_program #con4 .projectBox3 .con2_2_2 .h3Box{max-width: 360px;}


  #feature_program #con4 .projectBox3 .h3Box p{
    font-size: 1.6rem;
    }
  #feature_program #con4 .projectBox3 .h3Box h3{
    font-size: 2.8rem;
    }
  #feature_program #con4 .projectBox3 .txt{
    margin-bottom: 20px;
    padding: 0 20px;
    font-size: 1.5rem;
    }
  #feature_program #con4 .projectBox3 .profile{
    margin: 0 20px;
    padding: 35px 25px;
    }
  #feature_program #con4 .projectBox3 .con2_1_1 .profile{
    margin-bottom: 80px;
    }
  #feature_program #con4 .projectBox3 .con2_2_1 .profile{
    margin-bottom: 140px;
    padding: 35px 25px 55px;
    }
  #feature_program #con4 .projectBox3 .con2_2_2 .profile{
    margin-bottom: 110px;
    padding: 35px 25px 85px;
    }

  #feature_program #con4 .projectBox3 .profile dl{
    margin-bottom: 20px;
    }
  #feature_program #con4 .projectBox3 .profile dt{
    margin-bottom: 20px;
    font-size: 1.6rem;
    }
  #feature_program #con4 .projectBox3 .profile dd{
    font-size: 1.5rem;
    }
  #feature_program #con4 .projectBox3 .profile .img{
    position: absolute;
    bottom: 0;
    margin: auto;
    }
  #feature_program #con4 .projectBox3 .con2_1_1 .img{
    left: 380px;
    width: 194px;
    }
  #feature_program #con4 .projectBox3 .con2_2_1 .img{
    left: 380px;
    width: 215px;
    }
  #feature_program #con4 .projectBox3 .con2_2_2 .img{
    left: 380px;
    width: 223px;
    }

  #feature_program #con4 .projectBox3 .profile .name{
    font-size: 1.3rem;
    text-align: left;
    }
  #feature_program #con4 .projectBox3 .profile .name span{
    font-size: 1.6rem;
    }
  #feature_program #con4 .projectBox3 .profile .name span span{
    font-size: 2rem;
    }

  #feature_program #con4 .projectBox3 .imgBox,
  #feature_program #con4 .projectBox3 .imgBox2{
    float: right;
    /*width: 42.5%;*/
    width: 470px;
    margin-bottom: 0;
    padding: 0;
    box-sizing: border-box;
    }
   #feature_program #con4 .projectBox3 .imgBox2{
     padding: 20px 20px 20px 0;
    }
  #feature_program #con4 .projectBox3 .con2_1_1 .imgBox p:nth-child(2),
  #feature_program #con4 .projectBox3 .con2_1_1 .imgBox p:nth-child(3),
  #feature_program #con4 .projectBox3 .con2_2_1 .imgBox p:nth-child(2),
  #feature_program #con4 .projectBox3 .con2_2_1 .imgBox p:nth-child(3),
  #feature_program #con4 .projectBox3 .con2_2_2 .imgBox p:nth-child(2),
  #feature_program #con4 .projectBox3 .con2_2_2 .imgBox p:nth-child(3){
    width: 100%;
    }
  }


/* leftBox_inner */
#feature_program #con4 .projectBox3 .leftBox_inner{

  }
#feature_program #con4 .projectBox3 .leftBox_inner .img{
  max-width: 200px;
  margin: 10px auto;
  text-align: center;
  font-size: 1rem;
  }
#feature_program #con4 .projectBox3 .leftBox_inner .txt{

  }
#feature_program #con4 .projectBox3 .leftBox_inner .txt .t{
  display: block;
  text-align: center;
  font-weight: 600;
  font-size: 1.8rem;
  color:#9c69a5;
  }
#feature_program #con4 .projectBox3 .leftBox_inner .txt .t + br{
  display: none;
  }
#feature_program #con4 .projectBox3 .imgBox2{
  margin: 0 10px 10px;
  font-size: 1rem;
  text-align: center;
  }
#feature_program #con4 .projectBox3 .imgBox2 img{
  max-width: 470px;
  }
@media print, screen and (min-width: 1280px) {
  #feature_program #con4 .projectBox3 .leftBox_inner{
    width: 100%;
    overflow: hidden;
    padding-left: 20px;
    padding-bottom: 20px;
    box-sizing: border-box;
    }
  #feature_program #con4 .projectBox3 .con2_1_5 .leftBox_inner{
    padding-top: 20px;
    }
  #feature_program #con4 .projectBox3 .leftBox_inner .img{
    float: left;
    width: 180px;
    margin: 0;
    text-align: left;
    font-size: 1.2rem;
    }
  #feature_program #con4 .projectBox3 .leftBox_inner .txt{
    float: right;
    width: -webkit-calc(100% - 220px);
    width: calc(100% - 220px);
    }
  #feature_program #con4 .projectBox3 .leftBox_inner .txt .t{
    text-align: left;
    font-size: 2rem;
    }
  #feature_program #con4 .projectBox3 .imgBox2{
    margin: 0;
    font-size: 1.2rem;
    }

  }



/* color */
#feature_program #con4 .projectBox3#con2_1,
#feature_program #con4 .projectBox3#con2_1 .wrap{border-color:#9c69a5;}
#feature_program #con4 .projectBox3#con2_2,
#feature_program #con4 .projectBox3#con2_2 .wrap{border-color:#5099cf;}

#feature_program #con4 .projectBox3#con2_1 .h3Box,
#feature_program #con4 .projectBox3#con2_2 .profile{background-color: #9c69a5;}
#feature_program #con4 .projectBox3#con2_2 .h3Box,
#feature_program #con4 .projectBox3#con2_1 .profile{background-color: #5099cf;}
